/*-------------------------
	Simple reset
--------------------------*/


*{
	margin:0;
	padding:0;
}


/*-------------------------
	General Styles
--------------------------*/
.center-align { 
	text-align:center
}
 
html{
	/* This image will be displayed fullscreen */
	background:url('city2.jpg') no-repeat top center;
	
	/* Ensure the html element always takes up the full height of the browser window */
	min-height:100%;
	
	/* The Magic */
	background-size:cover;
}

body{
	/* Workaround for some mobile browsers */
	min-height:100%;
	font:16px/1.3 'Segoe UI',Arial, sans-serif;
}
p{ margin-bottom:10px}
a, a:visited {
	outline:none;
	color:#1c4f64;
}

a:hover{
	text-decoration:none;
}
h1{ font-size:32px; margin-bottom:10px;}

h3.italic{ color:#1f507a; font-style:italic}
section, footer, header{
	display: block;
}

.centered.home{
	width: 760px;
	margin:auto;
}

.top-section{
	text-align:center;
	margin:40px auto 20px auto;
	position:relative;	

}
.body-section{
	background:url(bg.png) left top;
	margin:0px auto 20px auto;
	padding:20px 50px 50px 50px;
	position:relative;	
	text-align:center
}
.centered.contact .body-section{
	height:450px;
}
/* services */
.column{ width:100%; margin-bottom:30px}
.centered.services{
	width: 1000px;
	margin:auto;
	
	}
a.service{ 
	display:inline-block; 
	width:20%;
	margin-right:4%;
	text-decoration:none;
	color:#000;
	font-size:18px;
	font-weight:bold
	}
a.service img{
	width:100%;
} 
/* contact */
.column{ width:100%; margin-bottom:30px}
.centered.contact{
	width: 1000px;
	margin:auto;
	
	}
.centered.contact h1.italic{ font-size:26px}	
.body-section .left-content{
	width:48%;	
	display:inline-block; 
	float:left

}
.body-section .right-content{
	width:48%;
	display:inline-block;
	text-align:left;
	float:left

}
 
.body-section .right-content p{ font-size:17px; font-weight:bold; line-height:25px}
.body-section .right-content p.facebook a{
	background:url('images/fb.png') left bottom no-repeat;
	padding:10px 10px 10px 50px;   display:inline-block;
	margin-bottom:10px;	font-size:17px;
	color:#000; text-decoration:none;

}
.body-section .right-content h2 { color:#000; margin-bottom:20px;} 
.body-section .right-content h3.italic{ color:#000}


.footer-strip{
	width:100%;
	background:#242423;
	position:static;
	bottom:0px;
	left:0px;
	height:75px;
	
}
.footer-strip.home{
	margin-top:310px;
}
.footer-strip.services{
	position:static;
	margin-top:120px;
}
.footer-strip .footer-content{
	width: 760px;
	margin:auto;
	position:relative;		
}
.footer-strip.services  .footer-content{
	width:1000px
}
.footer-strip.contact  .footer-content{
	width:1000px
}

.footer-strip .footer-content h3.testimonial{
	color:#fff;
	position:absolute;
	left:50px;
	top:-80px;
	z-index:100000;
	font-style:italic;
	text-align:left;
	text-shadow: 1px 1px #333333;
	font-size:19px
 
}
.footer-strip.services .footer-content h3.testimonial{
	left:0px;
}
.footer-strip.contact .footer-content h3.testimonial{
	left:0px;
}

.footer-strip .footer-content p.copy{
	margin-top:29px;
	color:#fff;
	width:80%;
	float:left;

}
.footer-strip .footer-content a.social{
	float:right;
	margin-left:5px;
	margin-top:18px
 
}
/*----------------------------
	Navigation
-----------------------------*/
div#navigation{
	
}
div#navigation ul {}
div#navigation ul li{ 
	list-style-type:none;
	display:inline-block;


}

div#navigation ul a{
	display:block;
	background:#4D85C5;
	padding:12px 15px 12px 15px;
	font-size:arial;
	text-decoration:none;
	color:#fff;
	text-transform:uppercase;
	font-weight:bold;
	margin-right:5px;
    -moz-transition: all 0.3s ease-in;
    -webkit-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
}

div#navigation ul li{ position:relative}
div#navigation ul li.link1 a{ background:#FAC431; }
div#navigation ul li.link2 a{ background:#F8946B; }
div#navigation ul li.link3 a{ background:#4D84C5; }
div#navigation ul li.link4 a{ background:#66B47C; }


div#navigation ul a:hover, div#navigation ul a.current, div#navigation ul a:active{
	text-decoration:underline
}

/* drop down */
div#navigation ul li.has-submenu ul  {
    position: absolute;
    display: none;
    left: 0px;
    top:44px;
    min-width:250px;
    z-index:1000;	
}
div#navigation ul li.has-submenu:hover ul {
    display: inline-block;

}


div#navigation ul li.has-submenu ul li, div#navigation ul li.has-submenu ul li   {
	background:#ccc;
}
div#navigation ul li.has-submenu ul.pdfs li{
	padding-left:10px;
	border-top:1px solid #fff; 
	background-color:#ADADAD
}
div#navigation ul li.has-submenu ul.pdfs li a{
        background:none;
	margin-left:0px;  	
	font-weight:bold;
        text-align:left;
        min-width:250px;
	

}
div#navigation ul li.has-submenu ul.pdfs li:hover{
	background-color: #939393	
}
div#navigation ul li.has-submenu ul.pdfs li:hover a{
	text-decoration:none
}


ul.documents{ list-style:none; text-align:left; max-width:360px; margin:auto;}
ul.documents li{ padding-left:20px; background:url(images/pdf-icon.png) left center no-repeat ; margin-bottom:6px;}
ul.documents li a{margin-left:20px; color:#000; font-weight:bold}


/*----------------------------
	The Footer
-----------------------------*/


footer{
	background-color: #111111;
	bottom: 0;
	box-shadow: 0 -1px 2px rgba(0,0,0,0.4);
	height: 45px;
	left: 0;
	position: fixed;
	width: 100%;
	z-index: 100000;
}

footer h2{
	color: #EEEEEE;
	font-size: 14px;
	font-weight: normal;
	left: 50%;
	margin-left: -400px;
	padding: 13px 0 0;
	position: absolute;
	width: 540px;
}

footer h2 i{
	font-style:normal;
	color:#888;
}

footer a.tzine,a.tzine:visited{
	color: #999999;
	font-size: 12px;
	left: 50%;
	margin: 16px 0 0 110px;
	position: absolute;
	text-decoration: none;
	top: 0;
}

footer a i{
	color:#ccc;
	font-style: normal;
}

footer a i b{
	color:#c92020;
	font-weight: normal;
}


/* transitions */
.boxes{ 
	width:436px; 
	height:412px; 
	overflow-x:hidden; 
	padding-left:145px; 
	background:url('images/panel_colors.png') left no-repeat;    
	margin-left:11px;}
.boxes .leftPanel{ width:145px; float:left;}
.boxes .rightPanel1{ 
	width:888px; 
	height:117px; 
	float:left; 
	background:url('images/panel1.png')  no-repeat; 
	background-position: 0px 0px; 
	}
.boxes .rightPanel1:hover{
	background-position: -450px 0px; 
}

.boxes .rightPanel2{ 
	width:888px; 
	height:86px; 
	float:left; 
	background:url('images/panel2.png')  no-repeat; 
	background-position: 0px 0px; 
	}
.boxes .rightPanel2:hover{
	background-position: -450px 0px; 
}

.boxes .rightPanel3{ 
	width:888px; 
	height:105px; 
	float:left; 
	background:url('images/panel3.png')  no-repeat; 
	background-position: 0px 0px; 
	}
.boxes .rightPanel3:hover{
	background-position: -450px 0px; 
}


.boxes .rightPanel4{ 
	width:888px; 
	height:103px; 
	float:left; 
	background:url('images/panel4.png')  no-repeat; 
	background-position: 0px 0px; 
	}
.boxes .rightPanel4:hover{
	background-position: -450px 0px; 
}




